<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Home N2A Patched" group="HTCHome - Select One" checked="false">
    <Tip></Tip>
    <Guid type="p">bea5dc54-01df-4422-878b-ad4a55f6ab5c</Guid>
  </Item>
</Items>
